Commit 62005c8a authored by Rohit Yadav's avatar Rohit Yadav

CMakeLists.txt: frei0r-plugins-dev pkg added to debian pkg dependency.

parent 7c84f93d
......@@ -240,7 +240,7 @@ IF ( DPKG_FOUND )
SET(CPACK_GENERATOR "DEB")
SET(CPACK_SET_DESTDIR TRUE)
# FIXME: Check stuff: libvlc2 etc. in future as VLC 1.1+ releases
SET(CPACK_DEBIAN_PACKAGE_DEPENDS "libqt4-gui ( >= 4.6 ), libqt4-network ( >= 4.6 ), libqt4-svg ( >= 4.6 ), libqt4-xml ( >= 4.6 )")
SET(CPACK_DEBIAN_PACKAGE_DEPENDS "libqt4-gui ( >= 4.6 ), libqt4-network ( >= 4.6 ), libqt4-svg ( >= 4.6 ), libqt4-xml ( >= 4.6 ), frei0r-plugins-dev")
ENDIF ( DPKG_FOUND )
#Mac
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment